Downgrading to OSX 10.6 + errors, need some help.

Discussion in 'macOS' started by Xeperu, Mar 3, 2012.

  1. Xeperu macrumors 6502

    Joined:
    May 3, 2010
    #1
    Hey guys,

    I've been struggling about two days now to get bootcamp to work on my Macbook Air (late 2010) on OSX Lion and I think I've figured out what the issue is.

    However to fix this I temporarily need to revert back to Snow Leopard. (Need bootcamp 3.0).

    Unfortunately I lost my original USB restore drive, so I borrowed the SL dvd from a friend and made my own USB installer. However I keep getting this error while booting into the installation drive:

    [​IMG]

    Not giving up I tried to make installation USB sticks with several "borrowed" versions of SL (10.6 retail, 10.6.3 retail). and all produce the same error.

    I was hoping one of you guys/gals has a tip for me. The friendly scumbags employees at the genius bar refuse to help :-/

    Thanks a million,

    X
     
  2. Bear macrumors G3

    Joined:
    Jul 23, 2002
    Location:
    Sol III - Terra
    #2
    You need the recovery media for your computer. Your system is too new for 10.6.3 to work. Recovery media is tailored to the model it came with and won't work on other models.

    I don't know if they can help you in the store, but you can call Apple and get a new set of recovery media shipped to you. In the case of an Air, of course it's a USB thumb drive.
     
  3. Xeperu thread starter macrumors 6502

    Joined:
    May 3, 2010
    #3
    Do you know perhaps which osx shipped with the late 2010 MBA (I got it on release day). The highest retail version I can find is 10.6.3.
     
  4. Bear macrumors G3

    Joined:
    Jul 23, 2002
    Location:
    Sol III - Terra
    #4
    10.6.3 is the latest retail version that anyone has ever seen. You will need a matching recovery usb stick. I think it came with 10.6.4.
     
  5. Xeperu thread starter macrumors 6502

    Joined:
    May 3, 2010
    #5
    Scumbag apple ;)

    I found a iso of the restore drive on demonoid. Hopefully that will work.
     

Share This Page